/* 
  Project_Menu.strings
  QuickPlan

  Created by MBL on 2021/9/3.
  Copyright © 2021 Mobilinked. All rights reserved.
 */

"app.show.task.links" = "ガントチャートにタスクリンクを表示する" ;

"app.hide.task.links" = "ガントチャートでタスクリンクを非表示にする" ;

/* ** Task ** */
"open.sub.prj" = "サブプロジェクトを開く" ;

"edit.task" = "タスクの編集" ;

"edit.task.name" = "タスク名の編集" ;

"remove" = "タスクを削除する" ;

"convert.to.milestone" = "マイルストーンに変わる" ;

"convert.to.task" = "通常のタスクに変換する" ;

"convert.to.group" = "タスクグループに変換" ;

"convert.to.sub.prj" = "サブプロジェクトに変換" ;

"new.task.to.next" = "選択後に兄弟タスクを作成する" ;

"new.subtask" = "新しいサブタスク" ;

"new.subtask.keep.selection" = "新しいサブタスク（選択を変更しない）" ;

"move.up" = "上に移動" ;

"move.down" = "下に移動" ;

"indent" = "インデント" ;

"outdent" = "インデント解除" ;

"repeat" = "繰り返し作業" ;

"copy.to.project" = "新しいプロジェクトファイルにコピーする" ;

/* ** Gantt Empty Space ** */
"show.task.links" = "タスクリンクを表示" ;

"hide.task.links" = "タスクリンクを非表示" ;

"show.task.name" = "タスク名を表示する" ;

"show.task.name.and.percent" = "タスク名と完了率を表示する" ;

"show.task.res" = "メンバー名を表示する" ;

"no.title" = "タスクバーにタイトルがない" ;

"show.task.grp.box" = "タスクグループの境界線を表示する" ;

"hide.task.grp.box" = "タスクグループの境界線を非表示" ;

"normal.text.size" = "通常サイズのテキスト" ;

"large.text.size" = "大きなテキスト" ;

"ex.large.text.size" = "特大のテキスト" ;

"bold.grp.name" = "タスクグループ名を太字で表示する" ;

"regular.grp.name" = "タスクグループ名を通常のフォントで表示する" ;

"bold.subprj.name" = "サブプロジェクト名を太字で表示" ;

"regular.subprj.name" = "サブプロジェクト名を通常のフォントで表示する" ;

/* ** Timeline ** */
"change.project.start" = "プロジェクトの開始日を変更する" ;

"config.project.cal" = "プロジェクトカレンダーを構成する" ;

"is.working.day" = "就業日" ;

"is.non.working.day" = "休業日" ;

"to.working.day" = "就業日として設定" ;

"to.non.working.day" = "休業日として設定" ;

"show.day.no" = "月内の日付番号を表示する" ;

"show.weekday.abbr" = "曜日の省略形を表示します" ;

"show.day.on.week.cell.left" = "週のセルの左側に週の最初の曜日を表示します" ;

"show.day.on.week.cell.right" = "週のセルの右側に週の最後の曜日を表示します" ;

"show.week.no" = "1年の週数を表示します" ;
